/*!
 * Theme Name: 		DPR Calibra Child
 * Theme URI: 		https://www.dynamicpress.eu/envato/calibra/
 * Author: 			Hytech
 * Author URI: 		https://themeforest.net/user/dynamicpress
 * Description: 	Calibra - Powerful multipurpose theme
 * Version: 		1.0
 * Template:     	dpr-calibra
 * Tags: 		one-column, two-columns, three-columns, right-sidebar, flexible-header, footer-widgets, custom-menu, featured-images, post-formats, rtl-language-support, sticky-post, theme-options, editor-style, threaded-comments, translation-ready
 * Text Domain: 	dpr-calibra
 *
 * License: GNU General Public License v3.0 or later
 * License URI: https://www.gnu.org/licenses/gpl-3.0.html
 * 
CSS changes can be made in files in the /css/ folder. This is a placeholder file required by WordPress, so do not delete it.

*/

.zindex100 {
    z-index: 100;
}
.widget-title-decoration-underlined .sidebar-container .widget-title:after {
    content: '';
    display: block;
    position: absolute;
    bottom: -15px;
    width: 50px;
    border-bottom: 1px solid #009ddc !important;
}

.tnp-widget {
    width: 100%;
    display: block;
    box-sizing: border-box;
    background-color: #ed741bd9 !important;
    padding: 20px 20px 1px 20px !important;
    border-radius: 6px !important;
    color: #fff !important;
    font-weight: 600 !important;
}

    .tnp-submit {margin-top: 36px !important;
    padding: 14px !important;
    background-color: #009ddcbf !important;
}
 
.mycustom_heading {
    font-family: Montserrat;
    line-height: 28px;
    font-weight: 700;
    font-style: normal;
    color: #3c3950;
    font-size: 20px;
}


.webinar_category_button{ margin-right:10px !important;}
.webinar_category_button_container .wpb_wrapper{ margin-bottom:10px !important;}
/* 5-Nov-2020 */
.is-sticky #dpr-navigation-wrapper .dropdown-menu > .current-menu-parent > a > span{ color: #222330 !important;}
/* Ends */

/*
.dpr-image-banner .image-wrap-inner {
    max-height: 205px;
}*/

.wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper {
    padding-top: 0px !important;
}

.dpr-image-banner.style-2 .box-content-wrap {
    min-height: 296px;
}

@media only screen and (max-width: 767px){
	#dpr-logo {width: 300px !important;}
	.webinar_category_button{ margin-right:10px !important;}
}

@media only screen and (max-width: 375px){
	#dpr-logo {width: 300px !important;}
	.webinar_category_button{ margin-right:10px !important;}
}

@media only screen and (max-width: 414px){
	.webinar_category_button {margin-right: -5px !important;}
}






